%sDOCTWAIN_Descreen Filter_Art Magazine%=精致杂志
%sDOCTWAIN_Descreen Filter_Magazine%=杂志 
%sDOCTWAIN_Descreen Filter_Newspaper%=报纸

%sDOCTWAIN_P1%=\"最大扫描面积\",0,0,0,2550,3508
%sDOCTWAIN_P10%=\"B5 (JIS) 182x257 mm 纵向",2,0,0,2150,3036
%sDOCTWAIN_P11%=\"A6 105x148 mm (4.1\"x5.8\")\",13,0,0,1240,1748
%sDOCTWAIN_P12%=\"B6 (JIS) 128x182 mm (5\"x7.2\")\",39,0,0,1512,2150
%sDOCTWAIN_P13%=\"名片 (91x55 mm) 横向\",53,0,0,1075,650
%sDOCTWAIN_P14%=\"210x1270 mm (8.27\"x50\")\",-3,0,0,2482,15000
%sDOCTWAIN_P2%=\"A4 纵向\",1,0,0,2482,3508
%sDOCTWAIN_P3%=\"信纸 (8.5\"x11\") 纵向\",3,0,0,2550,3300
%sDOCTWAIN_P4%=\"A5 (8.27\"x5.83\") 横向\",-3,0,0,2480,1748
%sDOCTWAIN_P5%=\"A5 (5.83\"x8.27\") 纵向\",5,0,0,1748,2480
%sDOCTWAIN_P7%=\"信用卡\",-3,0,0,638,1016
%sDOCTWAIN_P8%=\"自动大小\",-2,0,0,0,0
%sDOCTWAIN_P9%=\"B5 (JIS) 257x182 mm 横向",-3,0,0,3036,2150
%sDOCTWAIN_P16%=\"A4 横向\",-3,0,0,3508,2482
%sDOCTWAIN_P17%=\"信纸(11\"x8.5\") 横向\",-3,0,0,3300,2550
%sDOCTWAIN_P18%=\"名片 (55x91 mm) 纵向\",-3,0,0,650,1075
%sDOCTWAIN_P19%=\"Ledger(US) (11\"x17\")\",9,0,0,3300,5100
%sDOCTWAIN_P20%=\"A3 297x420 mm",11,0,0,3508,4962
%sDOCTWAIN_P21%=\"Legal",4,0,0,2550,4200
%sDOCTWAIN_P22%=\"B4 (JIS) 257x364 mm",38,0,0,3036,4300		

%sDICapture_Flatbed_Profile0%=平台反射稿 彩色 A3 150dpi
%sDICapture_Flatbed_Profile1%=平台反射稿 彩色 A4 150dpi
%sDICapture_Flatbed_Profile2%=平台反射稿 灰阶 A3 200dpi
%sDICapture_Flatbed_Profile3%=平台反射稿 灰阶 A4 200dpi
%sDICapture_Flatbed_Profile4%=平台反射稿 黑白 A3 300dpi
%sDICapture_Flatbed_Profile5%=平台反射稿 黑白 A4 300dpi

%sDICapture_ADF_Profile0%=ADF 彩色 A4 200dpi (正面扫描)
%sDICapture_ADF_Profile1%=ADF 灰阶 A4 200dpi (正面扫描)
%sDICapture_ADF_Profile2%=ADF 黑白 A4 150dpi (正面扫描)
%sDICapture_ADF_Profile3%=ADF 黑白 A4 300dpi (正面扫描)

%sDocAction_Resolution_Custom%=自定义
%sDocAction_P1%=\"最大扫描面积\",0,0,2550,3508
%sDocAction_P10%=\"B5 (JIS) 182x257 mm 纵向",0,0,2150,3036
%sDocAction_P11%=\"A6 105x148 mm (4.1\"x5.8\")\",0,0,1240,1748
%sDocAction_P12%=\"B6 (JIS) 128x182 mm (5\"x7.2\")\",0,0,1512,2150
%sDocAction_P13%=\"名片 (91x55 mm) 横向\",0,0,1075,650
%sDocAction_P14%=\"210x1270 mm (8.27\"x50\")\",0,0,2482,15000
%sDocAction_P2%=\"A4 纵向\",0,0,2482,3508
%sDocAction_P3%=\"信纸 (8.5\"x11\") 纵向\",0,0,2550,3300
%sDocAction_P4%=\"A5 (8.27\"x5.83\") 横向\",0,0,2480,1748
%sDocAction_P5%=\"A5 (5.83\"x8.27\") 纵向\",0,0,1748,2480
%sDocAction_P7%=\"信用卡\",0,0,638,1016
%sDocAction_P8%=\"自动大小\",0,0,0,0
%sDocAction_P9%=\"B5 (JIS) 257x182 mm 横向",0,0,3036,2150
%sDocAction_P16%=\"A4 横向\",0,0,3508,2482
%sDocAction_P17%=\"信纸(11\"x8.5\") 横向\",0,0,3300,2550
%sDocAction_P18%=\"名片 (55x91 mm) 纵向\",0,0,650,1075
%sDocAction_P19%=\"Ledger(US) (11\"x17\")\",0,0,3300,5100
%sDocAction_P20%=\"A3 297x420 mm",0,0,3508,4962
%sDocAction_P21%=\"Legal",0,0,2550,4200
%sDocAction_P22%=\"B4 (JIS) 257x364 mm",0,0,3036,4300	

%sDocument_Type_Default%=默认值
%sDocument_Type_Photo%=图片
%sDocument_Type_Photo_Text%=图片 & 纯文字
%sDocument_Type_Text%=纯文字

%sDocAction_BCR_Application_Description%=User selectable BCR output.
%sDocAction_BCR_Description%=采用指定的应用软件扫描和辨识名片。
%sDocAction_Browse Dialog Caption%=选择保存图像的文件夹：
%sDocAction_Copy_Color_Name%=彩色
%sDocAction_Copy_Description%=扫描并将图像直接传送到打印机复制出来，图像并不会保存到您的存贮装置。
%sDocAction_Copy_Gray_Name%=灰阶
%sDocAction_Copy_Text_Name%=黑白
%sDocAction_Custom_Description%=您可以根据您的需要自定义此按钮的功能。
%sDocAction_DICapture_Description%=DI Capture程序集丰富的功能于一身，协助您轻松管理、打开、查看、编辑和打印各种数据。
%sDocAction_DocFolder%=ScanDoc
%sDocAction_e-Mail_Description%=扫描文件或图片，接着用您预设的电子邮件软件传送出去。
;;;%sDocAction_Exit%=退出
%sDocAction_File_Format_BMP%=Windows Bitmap (*.bmp)
%sDocAction_File_Format_BMP_1%=1,Windows Bitmap
%sDocAction_File_Format_JPG%=JPEG (*.jpg)
%sDocAction_File_Format_Multi-TIF%=多页TIFF - 不压缩 (*.tif)
%sDocAction_File_Format_Multi-TIF_1%=11,多页TIFF - 不压缩
%sDocAction_File_Format_Multi-TIF_Compression%=多页TIFF - 压缩 (*.tif)
%sDocAction_File_Format_Multi-TIF_Compression_1%=12,多页TIFF - 压缩
%sDocAction_File_Format_PDF%=PDF (*.pdf)
%sDocAction_File_Format_PNG%=PNG (*.png)
%sDocAction_File_Format_Searchable PDF%=可搜索PDF (*.pdf)
%sDocAction_File_Format_Searchable PDF_1%=13,可搜索PDF
%sDocAction_File_Format_TIF%=TIFF - 不压缩 (*.tif)
%sDocAction_File_Format_TIF_1%=3,TIFF - 不压缩
%sDocAction_File_Format_TIF_Compression%=TIFF - 压缩 (*.tif)
%sDocAction_File_Format_TIF_Compression_1%=4,TIFF - 压缩
%sDocAction_Filing_Description%=扫描并保存图像到您的存贮装置。
%sDocAction_FTP_Description%=扫描文件并上传至FTP服务器。
;;;%sDocAction_Help%=帮助
%sDocAction_Mode_Color_Name%=彩色
%sDocAction_Mode_Gray_Name%=灰阶
%sDocAction_Mode_Text_Name%=黑白
%sDocAction_OCR_Application_Description%=User selectable OCR output.
%sDocAction_OCR_Application_Name_CardIris%=CardIris
%sDocAction_OCR_Application_Name_FineReader%=FineReader
%sDocAction_OCR_Application_Name_FineReader_12%=FineReader 12
%sDocAction_OCR_Application_Name_HotCard%=BizCard Finder
%sDocAction_OCR_Application_Name_HWOCR%=DI Express 6
%sDocAction_OCR_Application_Name_MaxReader%=MaxReader
%sDocAction_OCR_Application_Name_ReadIris%=Readiris
%sDocAction_OCR_Application_Name_THOCR%=TH-OCR 
%sDocAction_OCR_Description%=扫描文字稿件并将图像转换成可编辑的文字文件，您可做进一步的浏览、编辑、和保存。
;%sDocAction_OFFLINE%=Plustek SmartOffice PS406U (Being Disabled)
;%sDocAction_ONLINE%=Plustek SmartOffice PS406U
%sDocAction_PDF_Description%=扫描文字稿件并将影像转换成可搜索pdf文件或pdf影像文件。
%sDocAction_ReadIris_Primary_Language%=56,简体中文
%sDocAction_FineReader_Primary_Language%=181,Chinese Simplified,ChinesePRC
%sDocAction_Resolution_Custom%=自定义
%sDocAction_Scan_Description%=扫描并用指定的应用软件打开图像。
%sDocAction_ScanDMS_Application_Description%=扫描文件后执行文字识别并将所转出的可搜索PDF文件上传至DMS服务器。
%sReadiris_Language%=数字,26
%sReadiris_Language_A_1%=1,美式英文,0
%sReadiris_Language_A_2%=6,英式英文,0
%sReadiris_Language_B_1%=17,希腊文,0
%sReadiris_Language_C_1%=159,Afaan Oromo,0
%sReadiris_Language_C_10%=151,Bikol,0
%sReadiris_Language_C_11%=146,Bislama,0
%sReadiris_Language_C_12%=12,巴西语,0
%sReadiris_Language_C_13%=47,布里多尼语,0
%sReadiris_Language_C_14%=43,加泰隆语,0
%sReadiris_Language_C_15%=69,宿务语,0
%sReadiris_Language_C_16%=106,查莫罗语,0
%sReadiris_Language_C_17%=48,科西嘉岛文,0
%sReadiris_Language_C_18%=8,丹麦语,0
%sReadiris_Language_C_19%=10,荷兰语,0
%sReadiris_Language_C_2%=41,南非荷兰语,0
%sReadiris_Language_C_20%=107,世界语,0
%sReadiris_Language_C_21%=61,法罗语,0
%sReadiris_Language_C_22%=108,斐济语,0
%sReadiris_Language_C_23%=29,芬兰语,0
%sReadiris_Language_C_24%=3,法语,0
%sReadiris_Language_C_25%=49,弗利然语,0
%sReadiris_Language_C_26%=62,弗留利语,0
%sReadiris_Language_C_27%=13,加里西亚语,0
%sReadiris_Language_C_28%=109,干达语,0
%sReadiris_Language_C_29%=2,德语,0
%sReadiris_Language_C_3%=42,阿尔巴尼亚语,0
%sReadiris_Language_C_30%=63,格陵兰,0
%sReadiris_Language_C_31%=65,海地语,0
%sReadiris_Language_C_32%=110,哈尼语,0
%sReadiris_Language_C_33%=147,希利盖农语,0
%sReadiris_Language_C_34%=15,冰岛语,0
%sReadiris_Language_C_35%=111,伊多语,0
%sReadiris_Language_C_36%=152,伊洛卡诺语,0
%sReadiris_Language_C_37%=51,印尼语,0
%sReadiris_Language_C_38%=112,中间语,0
%sReadiris_Language_C_39%=44,爱尔兰盖尔语,0
%sReadiris_Language_C_4%=160,阿斯图里亚斯语,0
%sReadiris_Language_C_40%=5,意大利语,0
%sReadiris_Language_C_41%=139,爪哇语,0
%sReadiris_Language_C_42%=149,Kapampangan,0
%sReadiris_Language_C_43%=113,Kicongo,0
%sReadiris_Language_C_44%=114,基尼亚卢旺达语,0
%sReadiris_Language_C_45%=31,拉丁语,0
%sReadiris_Language_C_46%=158,卢巴语,0
%sReadiris_Language_C_47%=28,卢深堡语,0
%sReadiris_Language_C_48%=153,马都拉语,0
%sReadiris_Language_C_49%=115,马尔加什语,0
%sReadiris_Language_C_5%=163,Azeri (拉丁),0
%sReadiris_Language_C_50%=52,马来西亚语,0
%sReadiris_Language_C_51%=144,马恩岛语（盖尔语）,0
%sReadiris_Language_C_52%=117,毛利语,0
%sReadiris_Language_C_53%=118,马雅语,0
%sReadiris_Language_C_54%=116,马尔他语,0
%sReadiris_Language_C_55%=77,墨西哥语,0
%sReadiris_Language_C_56%=120,那瓦特语,0
%sReadiris_Language_C_57%=9,挪威语,0
%sReadiris_Language_C_58%=121,尼昂加语,0
%sReadiris_Language_C_59%=50,尼诺斯科语,0
%sReadiris_Language_C_6%=60,艾马拉语,0
%sReadiris_Language_C_60%=143,欧克希坦语,0
%sReadiris_Language_C_61%=157,帕皮阿门托语,0
%sReadiris_Language_C_62%=142,混杂英语,0
%sReadiris_Language_C_63%=11,葡萄牙语,0
%sReadiris_Language_C_64%=59,奇楚亚语,0
%sReadiris_Language_C_65%=66,Rhaeto-罗马,0
%sReadiris_Language_C_66%=123,隆迪语,0
%sReadiris_Language_C_67%=67,撒丁岛语,0
%sReadiris_Language_C_68%=45,苏各兰盖尔语,0
%sReadiris_Language_C_69%=125,修纳语,0
%sReadiris_Language_C_7%=150,巴厘语,0
%sReadiris_Language_C_70%=126,索马里语,0
%sReadiris_Language_C_71%=127,梭托语,0
%sReadiris_Language_C_72%=4,西班牙语,0
%sReadiris_Language_C_73%=53,斯瓦西里语,0
%sReadiris_Language_C_74%=7,瑞典语,0
%sReadiris_Language_C_75%=54,他加禄语,0
%sReadiris_Language_C_76%=129,塔希提语,0
%sReadiris_Language_C_77%=161,鞑靼（拉丁）,0
%sReadiris_Language_C_78%=145,托克皮辛语,0
%sReadiris_Language_C_79%=130,汤加语,0
%sReadiris_Language_C_8%=46,巴斯克语,0
%sReadiris_Language_C_80%=131,茨瓦那语,0
%sReadiris_Language_C_81%=162,土库曼（拉丁）,0
%sReadiris_Language_C_82%=154,Waray,0
%sReadiris_Language_C_83%=133,沃洛夫语,0
%sReadiris_Language_C_84%=132,威尔士语,0
%sReadiris_Language_C_85%=134,科萨语,0
%sReadiris_Language_C_86%=135,萨巴特克语,0
%sReadiris_Language_C_87%=136,祖鲁语,0
%sReadiris_Language_C_9%=105,本巴语,0
%sReadiris_Language_D_1%=36,保加利亚语,0
%sReadiris_Language_D_2%=33,白俄罗斯语,0
%sReadiris_Language_D_3%=35,马其顿语,0
%sReadiris_Language_D_4%=32,俄罗斯语,0
%sReadiris_Language_D_5%=24,塞尔维亚语,0
%sReadiris_Language_D_6%=34,乌克兰语,0
%sReadiris_Language_E_1%=23,克罗埃西亚语,0
%sReadiris_Language_E_2%=18,捷克语,0
%sReadiris_Language_E_3%=19,匈牙利语,0
%sReadiris_Language_E_4%=20,波兰语,0
%sReadiris_Language_E_5%=21,罗马尼亚语,0
%sReadiris_Language_E_6%=155,塞尔维亚语(拉丁),0
%sReadiris_Language_E_7%=22,斯洛伐克语,0
%sReadiris_Language_E_8%=25,斯洛法尼亚语,0
%sReadiris_Language_E_9%=128,巽他语,0
%sReadiris_Language_F_1%=68,库德语,0
%sReadiris_Language_F_2%=30,土耳其语,0
%sReadiris_Language_F_3%=165,Uzbek(Latin),0
%sReadiris_Language_G_1%=38,爱沙尼亚语,0
%sReadiris_Language_G_2%=40,拉脱维亚语,0
%sReadiris_Language_G_3%=39,立陶院语,0
%sReadiris_Language_G_4%=119,米南卡包语,0
%sReadiris_Language_G_5%=124,萨摩亚语,0
%sReadiris_Language_H_1%=37,日语,1,jap.ytr
%sReadiris_Language_I_1%=55,韩语,1,kor.ytr
%sReadiris_Language_J_1%=56,简体中文,1,sch.ytr
%sReadiris_Language_K_1%=57,繁体中文,1,tch.ytr
%sReadiris_Language_L_1%=79,西伯来语,1,heb.ytr
%sBizcard_Language%=简体中文
%sBizcard_Language_1%=英文,EN
%sBizcard_Language_10%=波兰语,PL
%sBizcard_Language_11%=俄罗斯语,RU
%sBizcard_Language_12%=荷兰语,DU
%sBizcard_Language_13%=丹麦语,DA
%sBizcard_Language_14%=瑞典语,SW
%sBizcard_Language_15%=挪威语,Nor
%sBizcard_Language_16%=芬兰语,Fin
%sBizcard_Language_17%=捷克语,CZ
%sBizcard_Language_18%=匈牙利语,HUN
%sBizcard_Language_19%=斯洛伐克语,SLO
%sBizcard_Language_2%=繁体中文,TC
%sBizcard_Language_20%=希腊文,GRE
%sBizcard_Language_21%=土耳其语,TUR
%sBizcard_Language_3%=简体中文,SC
%sBizcard_Language_4%=日语,JP
%sBizcard_Language_5%=德语,GR
%sBizcard_Language_6%=法语,FR
%sBizcard_Language_7%=西班牙语,SP
%sBizcard_Language_8%=意大利语,IT
%sBizcard_Language_9%=葡萄牙语,PT
%sBizcard_Primary_Language%=3,SC
%BCR_1_Command Line Language%=dword:00000063
%BCR_1_Language%=dword:00001772
%HWOCR_Language_1%=简体中文,schinese
%HWOCR_Language_2%=英语(HW),english(HW)
%HWOCR_Language_3%=繁体中文,tchinese
%HWOCR_Language_4%=日语,japanese
%HWOCR_Language_5%=韩语,korean
%PDF_HWOCR_Setting%=1,schinese
%PDF_FineReader_Setting%=简体中文,schinese
%sDOCTWAIN_Descreen Filter_Art Magazine%=精致杂志
%sDOCTWAIN_Descreen Filter_Magazine%=杂志 
%sDOCTWAIN_Descreen Filter_Newspaper%=报纸
%sPageManager_Language%=简体中文
%sPageManager_Primary_Language%=14,SC
%sPageManager_Language_1%=英文,E
%sPageManager_Language_10%=丹麦语,DN
%sPageManager_Language_11%=芬兰语,FN
%sPageManager_Language_12%=繁体中文,TC
%sPageManager_Language_13%=繁体中文 + 英文,TCE
%sPageManager_Language_14%=简体中文,SC
%sPageManager_Language_15%=简体中文 + 英文,SCE
%sPageManager_Language_16%=日语,J
%sPageManager_Language_17%=日语 + 英文,JE
%sPageManager_Language_18%=韩语,K
%sPageManager_Language_19%=韩语 + 英文,KE
%sPageManager_Language_2%=德语,G
%sPageManager_Language_20%=土耳其语,TK
%sPageManager_Language_21%=波兰语,PL
%sPageManager_Language_22%=俄罗斯语,RU
%sPageManager_Language_3%=法语,F
%sPageManager_Language_4%=意大利语,I
%sPageManager_Language_5%=西班牙语,S
%sPageManager_Language_6%=捷克语,C
%sPageManager_Language_7%=葡萄牙语,P
%sPageManager_Language_8%=荷兰语,D
%sPageManager_Language_9%=瑞典语,SW

%sTHOCR_Primary_Language%=2,简体中文,1
%sTHOCR_Language_1%=英文,0
%sTHOCR_Language_2%=简体中文,1
%sTHOCR_Language_3%=繁体中文,2
%sTHOCR_Language_4%=日语,3
%sTHOCR_Language_5%=韩语,4
%sTHOCR_Language_6%=手写,5
%sTHOCR_Language_7%=简体中文 Level 2,6
%sTHOCR_Language_8%=繁体中文 Level 2,7

%ProductName%=

%sSource_ADF%=ADF %1
%sSource_DuplexName%=(双面)
%sSource_Negative%=Negative Film
%sSource_Positive%=Positive Film
%sSource_Flatbed_Reflection%=平台反射稿
%sSource_FrontName%=(正面)
%sSource_LongPage%=长纸张 %1
%sSource_RearName%=(反面)
%sSource_Sheetfed%=馈纸式 %1
%sSource_AutoDetect%=自动侦测
%S_1%=均化,3,0,1,1,1,1,1,1,1,1,1
%S_2%=模糊,3,0,1,2,1,2,2,2,1,2,1
%S_3%=更模糊,5,0,0,1,2,1,0,1,2,4,2,1,2,4,8,4,2,1,2,4,2,1,0,1,2,1,0
%S_4%=锐利,3,0,-1,-1,-1,-1,16,-1,-1,-1,-1
%S_5%=更锐利,3,0,-1,-1,-1,-1,9,-1,-1,-1,-1
%S_6%=反锐利,5,0,-1,-1,-1,-1,-1,-1,-1,-1,-1,-1,-1,-1,49,-1,-1,-1,-1,-1,-1,-1,-1,-1,-1,-1,-1
%sSource_P1%=\"自动大小\",1,0,0,0,0,4,0,0,0,0
%sSource_P2%=\"A4 纵向\",1,0,0,2482,3508,4,0,0,2482,3508
%sSource_P4%=\"A5 (8.27\"x5.83\") 横向\",1,0,0,2480,1748,4,0,0,2480,1748
%sSource_P5%=\"A5 (5.83\"x8.27\") 纵向\",1,0,0,1748,2480,4,0,0,1748,2480
%sSource_P6%=\"信纸 (8.5\"x11\")\",1,0,0,2550,3300,4,0,0,2550,3300
%sSource_P7%=\"B5 (JIS) 182x257 mm 纵向",1,0,0,2150,3036,4,0,0,2150,3036

%BookExpress_Explorer_TOOL_Description%=在Photo Explorer中查看图像,SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\PEX.exe,0,0
%BookExpress_Copy_Description%=扫描并将图像直接传送到打印机复制出来，图像并不会保存到您的存贮装置。
%BookExpress_Email_Description%=扫描文件或图片，接着用您预设的电子邮件软件传送出去。
%BookExpress_File_Description%=扫描并保存图像到您的存贮装置。
%BookExpress_OCR_Description%=扫描文字稿件并将图像转换成可编辑的文字文件，您可做进一步的浏览、编辑、和保存。
%BookExpress_PDF_Description%=扫描文字稿件并将影像转换成可搜索pdf文件或pdf影像文件。
%BookExpress_SCAN_Description%=扫描并用指定的应用软件打开图像。
%BookExpress_OCR_Language%=dword:000000ac


[Strings]
sTWAIN_Name=Unis Twain

sXScan_NAME= 
sXScan_APP= 
sXScan_ICO= 

sButton_Utility_Name=按键精灵
sButton_Utility_APP=DocuAction.exe
sButton_Utility_ICO=connect.ico

sScannerUtility_Name=扫描仪功能程序
sScannerUtility_APP=Scanner Utility.exe
sScannerUtility_ICO=Scanner Utility.exe

sCalibration_NAME=校正精灵
sCalibration_APP=Calibrate.exe
sCalibration_ICO=Calibrate.ico
sCleanWizard_NAME=CleanWizard
sCleanWizard_APP=CleanWizard.exe
sCleanWizard_ICO=CleanWizard.ICO